/**
 * @file
 * Subtheme specific CSS.
 */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css");

* {
  font-family: 'Montserrat', sans-serif;
}

a:hover {
  color: #ce1126!important;
}

h1, h2, h3, h4 {
  font-weight: bold !important;
}

.btn-primary {
  color: #fff;
  background-color: #ce1126 !important;
  border-color: #ce1126 !important;
}

.btn-primary:hover {
  background-color: #002b7f !important;
  border-color: #002b7f !important;
}

.form-item-phone .iti.iti--allow-dropdown {
  width: 100%;
}

/* Online course */

#navbar-main {
  box-shadow: rgba(0, 0, 0, 0.45) 0px 10px 20px -20px !important;
}

.block-header {
  background: no-repeat right/contain url("../images/header_bak.jpg");
  padding: 40px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.block-header h1 {
  color: #ce1126;
  padding-bottom: 20px;
  font-weight: bold;
}


.block-header h2 {
  font-weight: bold;
  padding-bottom: 40px;
}

.block-about-bfi, .block-about-course, .block-want {
  padding: 40px 0;
}

.block-about-bfi img {
  width: 100%;
}

.block-about-bfi h2 {
  text-align: center;
}

/*.block-contacts {*/
/*  max-width: 640px !important;*/
/*  margin: 0 auto;*/
/*}*/

.hr-want {
  width: 200px;
  height: 3px !important;
  margin: 0 auto;
}

.block h2 {
  padding-bottom: 20px;
}


#block-footer1 img {
  width: 260px;
}

.block-alert-text {
  padding-top: 60px;
}

.block-want {
  width: 70%;
  margin: 0 auto;
}

.course-imp {
  width: 80%;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
  padding: 20px;
  margin: 60px auto;
}

.course-imp span {
  color: #ce1126;
  font-weight: bold;
}

.block-webform-course {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
  padding: 40px !important;
}

#block-contacts a {
  text-decoration: none;
}

/** Footer **/

footer .content a, footer .content a.is-active {
  text-decoration: none;
}

footer .block {
  border: none;
}


/***************/

/** Home Slider **/

#carouselHomeSlider {
  width: 100%;
}

#carouselHomeSlider .carousel-item img {
  width: 100%;
  height: auto;
  margin: 0;
}

.slider-outer {
  max-height: 500px;
  overflow: hidden;
  display: flex;
  align-items: center;
}

#carouselHomeSlider .carousel-caption {
  position: absolute;
  left: 10%;
  top: auto;
  right: auto;
  bottom: 25%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: left;
  opacity: 0.85;
}

#carouselHomeSlider .carousel-caption h5 {
  background: #415a68;
  border-radius: 0.25rem;
  padding: 0.5rem 1.5rem;
  font-size: 3rem;
}

#carouselHomeSlider .carousel-caption p {
  background: #415a68;
  border-radius: 0.25rem;
  padding: 0.5rem 1rem;
  font-size: 1.5rem;
  display: inline-block;
}

/*******************/

/** Home Tools **/

#homePartners .item-partner img {
  width: 100%;
  height: auto;
}

#homeTools .item-tool img {
  width: 100%;
  height: auto;
}

/****************/

body {
  background: #f7f5f9;
}

h2.display-4 {
  color: #ce1126;
}

.dd-options li a {
  height: 36px !important;
}

.dd-option-text {
  line-height: 14px !important;
  float: left;
}

.ddsDefault .dd-selected label {
  line-height: 14px !important;
  float: left;
}

.ddsDefault .dd-selected {
  height: 36px !important;
  color: #fff;
  background: #ce1126;
}

.ddsDefault .dd-selected:hover {
  color: #fff;
  cursor: pointer;
}

.ddsDefault .dd-select {
  background: #ce1126;
  border-color: #ce1126;
  color: #fff;
}

.ddsDefault .dd-pointer-down {
  border-color: #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}

.ddsDefault .dd-pointer-up {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #fff !important;
}

.ddsDefault .dd-option .dd-option-text:hover,
.dd-selected-text:hover {
  cursor: pointer;
}

.region-secondary-menu {
  width: 100%;
}

#block-contactstop .field--name-body {
  display: flex;
}

#navbar-top {
  /*height: 60px;*/
  padding: 0;
}

#block-languagedropdownswitcher fieldset {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  height: 32px;
}

.navbar-brand img {
  max-width: 120px;
  height: auto;
}

#block-languagedropdownswitcher,
#block-contactstop {
  padding-right: 0;
  padding-left: 0;
}

.menu--main .nav-link {
  color: #ce1126;
}

.menu--main .nav-link:focus,
.menu--main .nav-link:hover {
  color: #002b7f;
}

/** Sticky header **/


.navbar.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.navbar.sticky + .highlighted {
  padding-top: 102px;
}


/*****************/

.menu--main .nav-item .nav-link {
  border-radius: 5px;
  font-size: 1.2rem;
  padding: 0.5rem 1rem !important;
}

.menu--main .nav-item .nav-link:hover {
  color: #002b7f;
}

.menu--main .nav-item.active .nav-link {
  color: #fff;
  background-color: #002b7f;
  display: inline-block;
}

.menu--main .nav-item.active .nav-link:hover {
  color: #fff;
}

#lang_dropdown_form_lang-dropdown-form {
  border: none;
  color: #fff;
  border-radius: 3px;
}

#lang_dropdown_form_lang-dropdown-form .form-select {
  border: none;
  color: #fff;
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  padding-left: 5px;
}

#lang_dropdown_form_lang-dropdown-form img.language-icon {
  padding: 0;
  margin-top: -19px;
  margin-left: 10px;
}

.cc-revoke {
  display: none;
}

.dir-nortl {
  direction: ltr;
  text-align: right;
}

#block-contactstop .dir-nortl {
  display: flex;
}

html[dir='rtl'] .modal-header .btn-close {
  padding: 0.5rem 0.5rem;
  margin: -0.5rem auto -0.5rem -0.5rem;
}

/*html[dir='rtl'] #block-languagedropdownswitcher {*/
/*  align-items: flex-start !important;*/
/*  margin-left: unset !important;*/
/*}*/

html[dir='rtl'] #block-contactstop {
  /*margin: 0 auto!important;*/
  margin-left: 24px !important;
}

html[dir='rtl'] .region-secondary-menu {
  display: flex;
  justify-content: flex-end;
}

html[dir='rtl'] #carouselHomeSlider .carousel-caption {
  text-align: right;
}

.captcha {
  position: unset;
}

.webform-submission-contact-form .form-check {
  display: inline-block;
}


#navbar-top {
  background-color: #eceef0 !important;
}

#auth-app .nav-link {
  color: #415a68;
  font-weight: normal !important;
}

#auth-app a {
  color: #415a68;
  font-weight: normal;
}

#auth-app a:hover {
  color: #415a68;
}

#auth-app .nav-link.active {
  color: #ce1126;
  font-weight: bold !important;
}

.card-header {
  background: #d9dee1;
}

.card-header .field--name-field-title {
  font-size: 1.3rem;
}

.country {
  font-size: 1rem;
  padding-bottom: 0.5rem;
}

.display-4 {
  font-size: 2.5rem !important;
}

#edit-lang-dropdown-select-dd-placeholder .dd-option-selected {
  display: none;
}

#about-us {
  padding-top: 60px !important;
}

.navbar.sticky .navbar-brand img {
  max-width: 100px;
  height: auto;
}

@media (max-width: 576px) {
  #block-contactstop {
    padding-right: 5px !important;
  }

  .form-type-tel {
    width: 100%;
  }

  form .pe-2 {
    padding: 0 !important;
  }


  #carouselHomeSlider .carousel-caption {
    bottom: 10px;
    padding-bottom: 0;
    left: 45px;
    max-width: 300px;
    opacity: 0.85;
  }

  #carouselHomeSlider .carousel-caption h5 {
    padding: 0.5rem 1rem;
    font-size: 1.2rem;
    max-width: 300px;
  }

  #carouselHomeSlider .carousel-caption p {
    /*background: #ce1126;*/
    border-radius: 0.25rem;
    padding: 0.5rem 0.5rem;
    font-size: 0.9rem;
  }

  .row.region-secondary-menu {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
  }

  #block-contactstop .field--name-body {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: stretch;
    flex-wrap: nowrap;
    padding-left: 1.5rem;
  }

  .navbar.sticky .navbar-brand img, .navbar-brand img {
    max-width: 150px;
    height: auto;
  }

  .block-header {
    background: none;
  }

}

#section-testimonials {
  background: #fff;
}

#section-pres, #section-contact-form {
  background: #c6cdd1;
}

#accordionJobs .accordion-button::after {
  margin-left: unset;
}

#accordionJobs .accordion-button:not(.collapsed) {
  color: #ce1126;
  background-color: #c6cdd1;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

#accordionJobs .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.job-title {
  font-size: 1.3rem;
}

#header #navbar-main {
    background-color: #fff;
}
